Subject: RE:centripetal/big-endian pattern

From: [email-masked]
Date: Mon, 8 May 2000 12:07:02 EDT

Pilch:
>Exactly. To me, little endian dates seem inconsistent with the language
>design of Lojban and consistent with the habits of English.

Yet it is NOT the pattern of the English of most English native Lojbanists; 
Americans are fairly consistent with mdy -- which IS illogical and 
inefficient as well. The Lojban pattern is both logical and efficient (and 
logical because efficient).